### Method

# Gtk IconViewset_column_spacing

deprecated: 4.10

#### Declaration [src]

    void
    gtk_icon_view_set_column_spacing (
      GtkIconView* icon_view,
      int column_spacing
    )

#### Description [src]

Sets the ::column-spacing property which specifies the space which is inserted between the columns of the icon view.

Deprecated since: 4.10

Use `GtkGridView` instead.

Sets property | `Gtk.IconView:column-spacing`

#### Parameters

`column_spacing`

  Type: `int`

  The column spacing.